[href$="wiki/User:Ender01"],
[href$="wiki/User:Jerricks"] {
    color:#ff0000 !important;
    font-weight: bold !important;
}
a[href$="/wiki/User:Trainsparency"],
a[href$="/wiki/User:1011025m"],
a[href$="/wiki/User:Koolboat01"] {
color:#99ff33 !important;
font-weight: bold !important;
}
a[href$="/wiki/User:SMALLSOPE42"],
a[href$="/wiki/User:BobTheBuilder2006"] {
color:#ff9933 !important;
font-weight: bold !important;
}
a[href$="/wiki/User:Moviesign"] {
color:#00d6d6 !important;
font-weight: bold !important;
}